/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0;  }
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('opensans-condlight-webfont.woff2') format('woff2'),
         url('opensans-condlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html, button, input, select, textarea {
  font-family: 'open_sanscondensed_light', 'Open Sans', sans-serif;
    font-size: 18px;
    line-height:28px;
  color: rgb(90,116,126);
}
#page
{
  position:relative;
  background-color: white;
  max-width: 1200px;
  margin: 0 auto;
}
.whitespace {
  height: 45px;
}
#header {
  border-top: 4px solid rgb(90,116,126);
  border-bottom: 4px solid rgb(90,116,126);
  margin: 0 0 15px;
  padding: 0 20px;
}
#content {
  margin: 30px 45px 0;
  padding-bottom: 30px;
}
#content p span, .redtext, .largespan {
    color:#e21836;
    font-weight: normal;
}
#content p span.normalspan {
    color: rgb(90,116,126);
}
.logo {
    display: inline-block;
    margin: 5px 0;
}
.header-message {
  text-align: right;
  float: right;
  clear: right;
  margin-top: 8px;
  font-size:21px;
  line-height: 20px;
}
.header-message span {
  display: inline-block;
  text-align: left;
  width: 240px;
  background-repeat: no-repeat;
  padding-left: 45px;
  line-height: 27px;
}
.header-message span:first-child {
  width: 170px;
}
.header-message span img {
  margin-right: 10px;
  position: relative;
  top: -2px;
}
footer a
{
    color:Black;
}
a
{
    color:#003366;
    text-decoration:none;
}
a:hover
{
    text-decoration:underline;
}
p a {
    text-decoration: underline;
}
html,
body {
   margin:0;
   padding:0;
   height:100%;
   background-color: rgb(185,187,189);
}
#clearFooter
{
    height:200px;
}
#footer
{
  width:94%;
  max-width: 1200px;
  margin: 0 auto;
  font-size: 12px;
  color: #000;
}
#footer a {
  color: #000;
}
.footerText p, .footerText p a {
  color: #e21836;
  margin: 0;
}
header article
{
    padding-top:1px;
}
#nav {
  background-color: rgb(173,186,190);
    width: 100%;
  height: 40px;
}
#nav ul {
  overflow: hidden;
}
.nav-collapse li {
  color: #fff;
  display: block;
  float:left;
  width: 14%;
  text-align: center;
  font-size: 20px;
    line-height: 40px;
}
#nav a {
  color: #fff;
}
.threeColumn .column {
    width: 273px;
    float: left;
    margin-bottom: 20px;
}
.threeColumn .column:nth-child(3n + 1) {
    clear: left;
}
.twoColumn .leftCol
{
    width:430px;
    float:left;
}
.twoColumn .rightCol
{
    width:430px;
    float:right;
}
.middleCol {
    margin-right: 40px;
    margin-left: 40px;
}
.column p
{
    margin-top:0;
}
.column h3 
{
    font-family: Arial regular, Helvetica, sans-serif;
    text-transform:uppercase;
    text-align: center;
    font-weight: normal;
    font-size: 17px;
    line-height:18px;
    margin: 20px 0 8px 0;
}
table p {
    margin: 0;
}
table td {
    min-width: 100px;
}
h1{
    font-size:18px;
    text-transform: uppercase;
}
h2{
    font-size:18px;
}
.tnr
{
    font-family: 'Times New Roman', Times, serif;
    font-size:16px;
    line-height:19px;
}
form
{
    text-align:center;
    width:580px;
    margin:0 auto;
}
.leftCol, .rightCol
{
    width:282px;
}
.leftCol
{
    float:left;
}
.rightCol
{
    float:right;
}
textarea
{
    margin-bottom:10px !important;
}
input[type=text],textarea
{
    display:inline-block;
    font:14px Times New Roman;
    padding:2px;
    width:100%;
    color:#003366;
    margin:1px;
    border: 1px solid rgba(0, 51, 102, 1);
}
.contactMenu
{
    text-align:center;
    margin-bottom:50px;
}
.contactMenu a
{
    margin:0 5px;
}
.button:hover, .contactMenu a:hover
{
    opacity:1;
    border: 1px solid rgba(0, 51, 102, 1);
}
.contactMenu a.selected, .selected.button
{
    color:white;
    background-color:#003366;
}
::-webkit-input-placeholder {
    color:    #003366;
    opacity: 0.3;
}
:-moz-placeholder {
    color:    #003366;
    opacity: 0.3;
}
:-ms-input-placeholder {
    color:    #003366;
    opacity: 0.3;
}
.divider 
{
    border-bottom: 1px solid #003366;
    height:0px;
    width:800px;
    margin:0 auto;
}
.slideshowContainer {
    width: 100%;
}
.cycle-slide, .cycle-slideshow, .slideNav {
    width: 100%;
    min-width: auto !important;
}
.cycle-slideshow {
    height: 100% !important;
    padding: 0;
}
.cycle-slide {
    height: 100% !important;
    background-size: cover !important;
    overflow: hidden;
}
.cycle-slide  img {
    width:100%;
}
.cycle-slide  span {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  /*color: rgb(96,116,126);*/
  right: 50px;
  font-size: 24px;
  text-align: center;
  width: 43%;
  line-height: normal;
  opacity: 0;
  transition: opacity 1.75s ease-in-out 1s;
  -moz-transition: opacity 1.75s ease-in-out 1s;
  -webkit-transition: opacity 1.75s ease-in-out 1s;
}
.cycle-slide span em {
  font-style: normal;
  color: #e21836;
}
.cycle-slide-active span {
    opacity: 1
}
#buttons table {
  width: 100%;
}
#buttons a > img {
  width: 100%;
}

  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }

.productItem table tr td:first-child {
    display: table-cell;
}

#GroupItem
{
  padding:0;
}
#GroupItem ul
{
  list-style-type:none;
  display:block;
  }    
#GroupItem ul li
{
  position:relative;
    display:block;
    float:left;
    padding-right: 50px;
    padding-bottom: 40px;
    text-align: center;
    width:150px;
    }
#GroupItem ul li a.title
{
  height:34px;
  width:100%;
  display:inline-block;
  }
#GroupItem ul li a img
{
  text-align: center;
  height:75px;
  width:75px;
  border:0 ;
  }
#GroupList
{
  padding:0;
}
#GroupList ul
{
  list-style-type:none;
  display:block;
  }    
#GroupList ul li
{
  position:relative;
    display:block;
    float:left;
    padding-right: 52px;
    padding-bottom: 10px;
    text-align: left;
    width:350px;
    }
#GroupList ul li a img
{
  text-align: center;
  border:0 ;
  /*height: 25px;*/
  margin-bottom: 15px;
}
#GroupList a{
    color:#e21836;    
}

@media only screen and (max-width: 1230px) {
    #page {
     max-width: 94%; 
    }
    .cycle-slide span {
      font-size: 1.6vw;
    }
}
@media only screen and (max-width: 1020px), only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) {
    .cycle-slideshow,.header-message  {
        display: none;
    }
    #nav a {
      font-size: .7em;
    }
    #buttons {
        display: none;
    }
}




@media only screen and (max-width: 650px) {
    #nav {
      height: auto;
    }
    .nav-collapse ul {
        margin: 0;
        padding: 0;
        width: 100%;
        display: block;
        list-style: none;
      }

      .nav-collapse li {
        width: 100%;
        display: block;
      }

      .js .nav-collapse {
        clip: rect(0 0 0 0);
        max-height: 0;
        position: absolute;
        display: block;
        overflow: hidden;
        zoom: 1;
      }

      .nav-collapse.opened {
        max-height: 9999px;
      }

      .nav-toggle {
        background-color: rgb(173,186,190);
        color: white;
        text-align: center;
        text-transform: uppercase;
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
        display: block;
      }
    
}
@media only screen and (max-width: 650px) {
    .column {
        float: none !important;
        width: 100% !important;
    }

}

/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops */
@media only screen and (min-width : 1224px) {
/* Styles */
}

/* Large screens */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4. Comma can be used to apply same rules to multiple media queries. */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/*iPhone 6 Portrait*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) { 

}

/*iPhone 6 landscape*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) { 

}

/*iPhone 6+ Portrait*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait) { 

}

/*iPhone 6+ landscape*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) { 

}

/*iPhone 6 and iPhone 6+ portrait and landscape*/
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px){ 
}

/*iPhone 6 and iPhone 6+ portrait*/
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : portrait){ 

}

/*iPhone 6 and iPhone 6+ landscape*/
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : landscape){ 

}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
